#posInfoContainer .pos-info-text {
    padding: 0 8px 10px;
}

#posInfoContainer .pos-info-images {
    display: flex;
    flex-flow: row wrap;
}

#posInfoContainer .pos-info-images .pos-info-image-container {
    padding: 8px;
}

#posInfoContainer .pos-info-images a img {
    box-shadow: 0 3px 1px -2px rgba(0,0,0,.2),0 2px 2px 0 rgba(0,0,0,.14),0 1px 5px 0 rgba(0,0,0,.12);
}

#posInfoContainer .pos-info-images img {
    width: 100%;
}

#posInfoContainer .pos-info-button {
    display: flex;
    justify-content: center;
    margin:15px 0;
}
